Package com.google.javascript.jscomp

# Class CodingConventions

java.lang.Object
com.google.javascript.jscomp.CodingConventions

public class CodingConventions extends Object
Helper classes for dealing with coding conventions.

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static class`
`CodingConventions.Proxy`
A convention that wraps another.

## Method Summary

Modifier and Type
Method
Description
`static CodingConvention`
`getDefault()`
Gets the default coding convention.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getDefault

public static CodingConvention getDefault()
Gets the default coding convention.